Package gambas3-gb-ncurses 3.17.3-8 (x86_64) already flagged

gambas3-gb-ncurses has already been flagged out-of-date.

You can return to the package details page for gambas3-gb-ncurses.